<?xml version="1.0" encoding="utf-8"?>
<data>
	<pcbasics2005>Oprogramowanie Intel® PC Basics Windows 7</pcbasics2005>
	<eula>
	<![CDATA[<b>Umowa prawna między firmą Intel® Corporation a klientem</b><br/><br/>Pobierając to oprogramowanie lub korzystając z niego, użytkownik akceptuje niniejsze warunki. W przypadku braku akceptacji warunków nie należy pobierać oprogramowania ani korzystać z niego.<br/><br/>To oprogramowanie jest chronione prawem autorskim. Nieautoryzowane wykorzystanie tych materiałów może stanowić naruszenie praw autorskich, znaków handlowych i innych przepisów.<br/><br/>To szkolenie jest udostępniane użytkownikowi przez firmę Intel bezpłatnie i bez opłat licencyjnych.<br/><br/>Zabronione jest: (a) modyfikowanie tych materiałów i wykorzystywanie ich do celów innych niż związane z użytkiem osobistym do celów edukacyjnych na własnym komputerze; (b) dekompilowanie, odtwarzanie kodu źródłowego i dezasemblowanie materiałów zawartych oprogramowaniu z wyjątkiem zakresu dozwolonego przez prawo; (c) usuwanie z materiałów jakichkolwiek informacji o prawach autorskich lub innych tytułach własności; (d) przesyłanie materiałów innej osobie. Użytkownik zgadza się zapobiegać nieautoryzowanemu kopiowaniu materiałów.<br/><br/>MATERIAŁY DOSTARCZANE SĄ W OBECNYM STANIE, BEZ JAKIEJKOLWIEK GWARANCJI — BEZPOŚREDNIEJ LUB DOMNIEMANEJ — W TYM GWARANCJI WARTOŚCI HANDLOWEJ, NIENARUSZALNOŚCI PRAW DO WŁASNOŚCI INTELEKTUALNEJ ORAZ PRZYDATNOŚCI DO OKREŚLONYCH ZASTOSOWAŃ. FIRMA INTEL ANI JEJ DOSTAWCY NIE SĄ W ŻADNYM WYPADKU ODPOWIEDZIALNI ZA JAKIEKOLWIEK SZKODY (W TYM, BEZ OGRANICZEŃ, SZKODY SPOWODOWANE UTRATĄ ZYSKÓW, PRZERWANIEM DZIAŁALNOŚCI, UTRATĄ INFORMACJI) WYNIKAJĄCE Z KORZYSTANIA LUB BRAKU MOŻLIWOŚCI SKORZYSTANIA Z TYCH MATERIAŁÓW, NAWET JEŚLI FIRMA INTEL ZOSTAŁA POINFORMOWANA O MOŻLIWOŚCI WYSTĄPIENIA TAKICH SZKÓD. NIEKTÓRE JURYSDYKCJE NIE DOPUSZCZAJĄ MOŻLIWOŚCI WYKLUCZENIA LUB OGRANICZENIA ODPOWIEDZIALNOŚCI ZA SZKODY POŚREDNIE LUB WYNIKOWE, W ZWIĄZKU Z CZYM POWYŻSZE OGRANICZENIE MOŻE NIE MIEĆ ZASTOSOWANIA.<br/><br/>Firma Intel Corporation i jej dostawcy nie gwarantują również dokładności ani kompletności informacji, tekstu, materiałów graficznych, łączy i innych elementów zawartych w tych materiałach. Firma Intel Corporation może w dowolnej chwili i bez powiadomienia wprowadzić zmiany w materiałach lub produktach w nich opisanych. Firma Intel Corporation nie jest zobowiązana do aktualizacji materiałów.<br/><br/>W przypadku problemów technicznych z oprogramowaniem należy skontaktować się z producentem komputera lub sklepem, w którym został on kupiony. To oprogramowanie można uruchomić WYŁĄCZNIE na komputerach z procesorem Intel.<br/><br/>Instalacja pakietu produktów Microsoft® Office mogła, ale nie musiała zostać przeprowadzona przez integratora systemów.<br/><br/>Intel®, Intel Inside®, Pentium®, Intel® Centrino™, Intel® Celeron®, logo Intel® i logo Intel Inside® są znakami towarowymi lub zastrzeżonymi znakami towarowymi firmy Intel Corporation lub jej oddziałów w Stanach Zjednoczonych i innych krajach.<br/><br/>* Pozostałe nazwy i marki mogą być własnością odpowiednich właścicieli.]]>
	</eula>
	<eulaTitle>Umowa prawna między firmą Intel® Corporation i klientem</eulaTitle>
	<legal_agreement>Umowa prawna</legal_agreement>
	<eulaAgree>Akceptuję</eulaAgree>
	<eulaDisagree>Nie akceptuję</eulaDisagree>
	<copyright>© 2004 Intel Corporation</copyright>
	<noIntel>To oprogramowanie można uruchomić WYŁĄCZNIE na komputerach z procesorem Intel.</noIntel>
	<autoTransitionCheckbox>Przegląd</autoTransitionCheckbox>
	<nextSlide_button>Dalej</nextSlide_button>
	<prevSlide_button>Wstecz</prevSlide_button>
	<pause_button>Wstrzymaj</pause_button>
	<quit_button>Zakończ</quit_button>
	<play_button>Odtwórz</play_button>
	<autoPlay_button>Odtwórz automatycznie</autoPlay_button>
	<replay_button>Powtórz</replay_button>
	<stop_button>Zatrzymaj</stop_button>
	<mute_button>Wycisz</mute_button>
	<unmute_button>Wyłącz wyciszenie</unmute_button>
	<showText_button>Pokaż tekst</showText_button>
	<hideText_button>Ukryj tekst</hideText_button>
	<showMe_button>Pokaż</showMe_button>
	<nextLesson_button>Następna lekcja</nextLesson_button>
	<prevLesson_button>Poprzednia lekcja</prevLesson_button>
	<lessonOver_txt1>Gratulacje — lekcja została zakończona</lessonOver_txt1>
	<lessonOver_txt2>Kliknij przycisk Następna lekcja, aby przejść dalej, lub wybierz lekcję z menu.</lessonOver_txt2>
</data>